Passer au contenu principal
POST
https://{tenantDomain}/api/v2
/
users
/
{id}
/
revoke-access
C#
using Auth0.ManagementApi;
using System.Threading.Tasks;

public partial class Examples
{
    public async Task Example() {
        var client = new ManagementClient(
            token: "<token>"
        );

        await client.Users.RevokeAccessAsync(
            id: "id",
            request: new RevokeUserAccessRequestContent()
        );
    }

}

Autorisations

Authorization
string
header
requis

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Paramètres de chemin

id
string
requis

ID of the user.

Corps

session_id
string<session-id>

ID of the session to revoke.

Maximum string length: 50
preserve_refresh_tokens
boolean
défaut:false

Whether to preserve the refresh tokens associated with the session.

Réponse

Session deletion request accepted.